Toolbar buttons should have a min-height
Created attachment 
screenshot 

A min-width should keep buttons added by extensions in check.
The "List all tabs" button could use a min-width as well.

See 'screenshot  for the extension case (chatzilla).
See 'screenshot  for the "List all tabs" case.
